#nav-back {
	background:url(/images/global/opaque/75.png);
	width:100%;
	height:24px;
	border-bottom:1px solid #666;
	box-shadow: 0 10px 20px #000;
	z-index:9999;
}
#primary_nav_wrap {
	width:1060px;
	margin:0 auto;
}
#primary_nav_wrap ul {
	list-style:none;
	position:relative;
	margin:0;
	padding:0;
}
#primary_nav_wrap ul a {
	display:block;
	color:#cccccc;
	text-decoration:none;
	font-weight:700;
	font-size:13px;
	line-height:24px;
	padding:0 15px;
	font-family:"HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.navSubMenu {
	background-image: url('/images/global/nav/arrow-right-aeaab0.png');
	background-repeat: no-repeat;
	background-position: 95% 50%;
}
#primary_nav_wrap ul strong {
	display:block;
	color:#999;
	text-decoration:none;
	font-weight:normal;
	font-size:11px;
	line-height:24px;
	padding:0;
	font-family:"HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif
}
#primary_nav_wrap ul li {
	width:170px;
	position:relative;
	float:left;
	margin:0;
	padding:0;
	text-align:center;
    -webkit-transition: background 0.5s ease;
    transition: background 0.5s ease;
}
#primary_nav_wrap ul li.current-menu-item {
	background:#ddd
}
#primary_nav_wrap ul li:hover {
	background: rgba(102,58,130,0.85);
}
#primary_nav_wrap ul ul {
	display:none;
	position:absolute;
	top:100%;
	left:0;
	background:url(/images/global/opaque/75.png);
	padding:0;
	margin-top:10px;
}
#primary_nav_wrap ul ul li {
	float:none;
	width:170px;
	text-align:left;
}
#primary_nav_wrap ul ul a {
	line-height:120%;
	padding:7px;
}
#primary_nav_wrap ul ul ul {
	top:0;
	left:100%
}
#primary_nav_wrap ul li:hover > ul {
	display:block;
	margin-top:-24px;
	opacity: 1;
	-webkit-animation-name: example1; /* Safari 4.0 - 8.0 */
    -webkit-animation-duration: .5s; /* Safari 4.0 - 8.0 */
    animation-name: example1;
    animation-duration: .5s;
}
/* Safari 4.0 - 8.0 */
@-webkit-keyframes example1 {
    from {margin-top:10px; opacity: 0;}
    to {margin-top:-24px; opacity: 1;}
}

/* Standard syntax */
@keyframes example1 {
    from {margin-top:10px; opacity: 0;}
    to {margin-top:-24px; opacity: 1;}
}